Run a manual job to backfill more of the API data in the search dashboards
Closed, ResolvedPublic1 Story Points

Description

Let's backfill some more API data on the search dashboards. We've only got four days right now, and that's not really enough.

Oliver said it's possible to manually backfill this as a one-off. Let's go for that.

Ideally I'd like two extra weeks worth of data. @Ironholds, let me know how feasible that is given the time constraints and we can move from there.

  • Stakeholder: Discovery Department Product Management
  • Benefit: Can make a compelling presentation about our API usage to the organisation
  • Estimate: Needs to be done by end of the week, e.g. Friday 12th June 2015
Deskana created this task.Jun 9 2015, 9:54 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 9:54 PM
Deskana moved this task from Needs triage to Analysis on the Discovery board.Jun 9 2015, 9:54 PM
Deskana updated the task description. (Show Details)Jun 9 2015, 9:59 PM
Deskana set Security to None.
Deskana added a subscriber: Ironholds.
Ironholds edited a custom field.
Deskana assigned this task to Ironholds.Jun 12 2015, 3:58 PM
Ironholds closed this task as Resolved.Jun 23 2015, 8:09 PM